@charset "utf-8";
/*
 * anip_common_plant_fontsize_202603.css
 * [概要] 輸入・輸出植物共通CSS
 * [詳細] 輸入・輸出植物共通のスタイルシートを定義します。
 * [備考] ver 1.0.0 20260315 7N改変25-18_植物検疫関連業務におけるUIの改修 フォントサイズを定義
 * @version 1.0.0
 */
body, input, textarea {
    font-size: 12pt;    /* フォントサイズ：12ポイント */
}
h4 {
    font-size: 12pt;
}

/* 上記に移行後削除 */
/* -------------------------------- ここから ---------- */
.th_table2 {
    font-size: 12pt;
}
/* -------------------------------- ここまで ---------- */
